/*	Based on Genuki style sheet - Version 1.02 - 22 Feb 2010      */

body {
	padding: 0px 0px 8px 0px;
	color: black;
	font-family: 'galliard bt', times, 'times new roman', serif;
	background-color: white;
}

body h4 {
	margin-left: 15px;
	font-family: arial, helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: black;
	text-align: left;
	vertical-align: top;
}

/* -------------------------- Navigation bar ---------------------------*/
#navbar {
	padding: 0;
	margin: 0;
	display: inline;
	font-family: arial, helvetica, sans-serif;
	font-size: 90%;
}

#navbar img {
	border: 0;
	float: left;
	clear: none;
	padding: 0;
	margin: 0;
}

#navbar ul {
	white-space: nowrap;
	padding: 32px 0px 12px 0px; 
	margin: 0;
	clear: none;
	float: none;
	overflow: hidden;
}

#navbar ul li {
	list-style-type: none;
	display: inline; 
	margin: 0;
}

#navbar ul li.parishes {
	padding: 0px 8px 6px 20px;
	background: url("../images/doc.png") no-repeat ;
	overflow: hidden;
}

#navbar ul li.help a {
	padding: 10px 8px 6px 36px;
	background: url("../images/help.gif") no-repeat ;
}

#navbar ul li.rss a {
	padding: 0px 8px 6px 20px;
	background: url("../images/rss-icon.png") no-repeat ;
}

#navbar ul li.stats a {
	padding: 0px 8px 6px 20px;
	background: url("../images/stats.png") no-repeat ;
}

#navbar #logo {
	background: url("../images/churchdb.png") no-repeat; 
	padding: 0px 104px 78px 0px;
	float: left; 
	clear: none;
}
/* ---------------- forward/back navigation buttons  -----------------  */
#navbar #navigation {
	float: right;
	white-space: nowrap;
	text-align: center;
	padding: 20px 10px 6px 12px;
	vertical-align: top;
}

/* ------------- the following is similar to contents.css ------------- */
#navbar #search {
	float: right;
	padding: 30px 0px 4px 0px;
	vertical-align: top;
	width: auto;
}
#navbar #search a {
	padding: 0px 6px 6px 28px;
	background: url("../images/search.png") no-repeat left top;
}

#lastupdate {
	float: right;
	padding: 2px 15px;
	margin-bottom: 15px;
	font-size: 85%;
}

#imagediv {
	margin: 0px 0px 50px 20px;
	padding: 5px 0px 5px 0px;
	float: right;
	clear: both;
	text-align: center;
	border: 1px solid;
	vertical-align: top;
/* ----- it needs a width otherwise IE online uses the whole page ----- */
	width: 210px;
}
/* -------------- centre images as per Phil's .rightside -------------- */
#imagediv img { 
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 5px;
}

/* ------------------------------- notes -----------------------------  */
.notehref a {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 80%;
	text-decoration: none;
}
.notename a {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 90%;
}
/* ---------------------- Nearby Churches list -----------------------  */
/* --- this was Lavender : changed to valid-xhtml10 (#b2cde0 + 1f) ---  */
.menu {
	background-color: #d1ebff;
}
/* ---------- this was Lavender : changed to Pale Turquoise ---------- */
.menuEx {
	background-color: #d1ebff;
	display: table;
	padding: 5px 15px;
}
.head1 {
	margin-left: 0px;
	margin-top: 3px;
	font-family: arial, helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
/*  -- originally #dc1414 - changed to look better against #d1ebff --  */
/*  ----------------------- also added margin-top -------------------  */
	color: #ff003b;
	text-align: center;
	vertical-align: top;
}
.head2 {
	margin-left: 15px;
	font-family: arial, helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: black;
	text-align: left;
	vertical-align: top;
}
.body1 {
	font-family: arial, helvetica, sans-serif;
	color: black;
	text-align: center;
	min-width: 180px;
	font-size: x-small;
}

.hline {
	clear: both;
	border-top: 2px groove #9db9c8;
}
/*  --------------- style for <ul> under "Useful Links" --------------  */
#ulinks {
	margin-right: 40px;
	line-height: 1.2em;
}

/* --------------------------- font size -1 --------------------------  */
.small {
	font-size: 90%;
}
.smaller {
	font-size: 80%;
}
/* --------------------------------------------- for 2 or 3-column WM`s */
table.warmem  {
	display: table;
	vertical-align: top;
	text-align: center;
	border: solid silver 1px;
	border-spacing: 0;
	min-width: 400px;
	margin: 0;
	padding: 0;
}
table.warmem td {
	display: table-cell;
	min-width: 200px;
	padding: 0;
}
table.warmem td.spacer {
	display: table-cell;
	border-bottom: solid silver 1px;
	padding: 0 0 5px 0;
}
table.warmem td.spacer2 {
	display: table-cell;
	border: 0;
	padding: 0 0 2px 0;
}
/* -------------------------------------------------- for 4-column WM's */
/* ------------------ cell align left and padding 2px ----------------- */
table.warmem-sm  {
	display: table;
	vertical-align: top;
	text-align: left;
	border: solid silver 1px;
	border-spacing: 0;
	min-width: 400px;
	margin: 0;
	padding: 0;
	font-size: small;
}
table.warmem-sm td {
	display: table-cell;
	min-width: 120px;
	padding: 2px;
}

#URL {
	text-align: center;
	font-weight: bold;
	padding-top: 5px;
	margin-bottom: 5px;
}
.vtext {
	font-size: small;
}
.vdate {
	font-size: x-small;
}

/* ---------------------- Open Clip Art Credit -----------------------  */
div#oca {
	text-align: center;
	font-size: 95%;
	margin-bottom: 10px;
}
div#oca a {
	background: url("../images/extern.png") center right no-repeat;
	padding-right: 10px;
}

/* - NB similar to, but not the same as used on GENUKI contents pages - */
#footer {
	height: 25px;
	clear: both;
	padding: .25em 0;
	border-top: 2px groove silver;
	text-align: left;
	margin: 0px;
	vertical-align: top;
}
#footer img {
	border: 0;
}
#footer a.xhtml10 {
	background: url("../images/valid-xhtml10-blue.png") no-repeat right; 
	margin-top: 3px;
	padding: 0 88px 31px 3px;
	float: right;
	width: 10px;
}
#footer a.vcss {
	background: url("../images/valid-css-blue.png") no-repeat right; 
	margin-top: 3px;
	padding: 0 88px 31px 0px;
	float: right;
	width: 10px;
}
.extern {
	background: url("../images/extern.png") center right no-repeat;
	padding-right: 12px;
	margin-right: 2px;
}
/*  ------------------------------ end -------------------------------  */
